Board index FlightGear Support Hardware

Can I Run Flightgear?

Joysticks, pedals, monitors.

Can I Run Flightgear?

Postby BobFam » Tue Feb 28, 2012 4:59 pm

I have a P4 3.2 G dual processor and an ATI Radeon X800XT Platinum Edition 256M DDR3 graphics card. I am running XP with 2G RAM. Can I run Flight Gear? Thanks, Bob.
BobFam
 
Posts: 24
Joined: Tue Feb 28, 2012 4:51 pm

Re: Can I Run Flightgear?

Postby sim » Thu Mar 01, 2012 8:23 pm

Sure you can BobFam, The latest FG version 2.6.0 may be too much for your PC but earlier versions will certainly run ok. Recently tried out the old Flightgear myself, version 0.9.10 (much more lightweight at 132Mb download compared to 526Mb). Just as much fun too!......sim


http://www.youtube.com/watch?v=NhHpnQWkDzA
User avatar
sim
 
Posts: 1053
Joined: Tue Jun 30, 2009 2:13 pm
Location: Shropshire England
Callsign: Fly4Fun
Version: 0.9.10 up
OS: 64bit Win 7

Re: Can I Run Flightgear?

Postby BobFam » Thu Mar 01, 2012 9:28 pm

Hi. OK. Thanks. I'll look into earlier versions. Best regards, Bob.
BobFam
 
Posts: 24
Joined: Tue Feb 28, 2012 4:51 pm

Re: Can I Run Flightgear?

Postby someguy » Fri Mar 02, 2012 4:19 am

Bob, I think you might be a bit tight on RAM with 2.6, which really likes 4 GB, but your CPU and video card should be fine. Try it and see. Or try them all ("Collect the whole set!"). :)
User avatar
someguy
 
Posts: 1083
Joined: Tue Nov 25, 2008 5:54 am
Version: 3.0
OS: OS X 10.9.2

Re: Can I Run Flightgear?

Postby BobFam » Fri Mar 02, 2012 5:26 am

Hi Thanks. Where can I safely download the older version 0.9.10? I don't see any old versions at the Flightgear site. Regards, Bob.
BobFam
 
Posts: 24
Joined: Tue Feb 28, 2012 4:51 pm

Re: Can I Run Flightgear?

Postby sim » Fri Mar 02, 2012 11:34 am

Think mine was downloaded from here Bob.

http://ftp.igh.cnrs.fr/pub/flightgear/ftp/Win32/

If you intend to use a joystick to fly rather than using keyboard and mouse try ver 1.9.1 first as the GUI/help in 0.9.10 won't show details of joystick. (That makes it difficult as often joysticks take a bit of xml script fettling to get 'em working. 1.9.1 does that better!) My joystick was already set up in later versions so it worked fine when I reverted to good old 0.9.10.
You can try 0.9.10. or 1.9.1. then move on to later versions 1.9.1b then 2.0.0 etc to test how far up the versions your PC will go....sim
User avatar
sim
 
Posts: 1053
Joined: Tue Jun 30, 2009 2:13 pm
Location: Shropshire England
Callsign: Fly4Fun
Version: 0.9.10 up
OS: 64bit Win 7

Re: Can I Run Flightgear?

Postby Gijs » Fri Mar 02, 2012 1:08 pm

Note that 2.6.0 will probably run smoother (with the right settings)than 2.4.0 and maybe even 2.0.0. Best is to just try them out :-)
Airports: EHAM, EHLE, KSFO
Aircraft: 747-400, DC-2, F-117, Jetman, L1011-500
FlightGear Liveries
User avatar
Gijs
Moderator
 
Posts: 8472
Joined: Tue Jul 03, 2007 2:55 pm
Location: Amsterdam/Delft, the Netherlands
Callsign: PH-GYS
Version: Git
OS: Windows 7

Re: Can I Run Flightgear?

Postby BobFam » Fri Mar 02, 2012 3:37 pm

sim wrote on Fri Mar 02, 2012 11:34 am:Think mine was downloaded from here Bob.

http://ftp.igh.cnrs.fr/pub/flightgear/ftp/Win32/

If you intend to use a joystick to fly rather than using keyboard and mouse try ver 1.9.1 first as the GUI/help in 0.9.10 won't show details of joystick. (That makes it difficult as often joysticks take a bit of xml script fettling to get 'em working. 1.9.1 does that better!) My joystick was already set up in later versions so it worked fine when I reverted to good old 0.9.10.
You can try 0.9.10. or 1.9.1. then move on to later versions 1.9.1b then 2.0.0 etc to test how far up the versions your PC will go....sim

Hi Sim. OK. Thanks. I am downloading 1.9.1 now. I appreciate the help. Regards, Bob.
BobFam
 
Posts: 24
Joined: Tue Feb 28, 2012 4:51 pm

Re: Can I Run Flightgear?

Postby BobFam » Fri Mar 02, 2012 3:39 pm

Gijs wrote on Fri Mar 02, 2012 1:08 pm:Note that 2.6.0 will probably run smoother (with the right settings)than 2.4.0 and maybe even 2.0.0. Best is to just try them out :-)

Hi Gijs. OK. Thanks. I did try 2.6.0 and the graphics were screwed up on my system. I am going to try 1.0. I appreciate the help. Regards, Bob.
BobFam
 
Posts: 24
Joined: Tue Feb 28, 2012 4:51 pm

Re: Can I Run Flightgear?

Postby Gijs » Fri Mar 02, 2012 3:44 pm

In 2.6.0, did you check the View > Rendering Options > Shader Options dialog? Setting all sliders to the left should give you normal (but low-eye-candy) graphics. If that works, you can try increasing the sliders one by one to find an optimal setting for your system.
Airports: EHAM, EHLE, KSFO
Aircraft: 747-400, DC-2, F-117, Jetman, L1011-500
FlightGear Liveries
User avatar
Gijs
Moderator
 
Posts: 8472
Joined: Tue Jul 03, 2007 2:55 pm
Location: Amsterdam/Delft, the Netherlands
Callsign: PH-GYS
Version: Git
OS: Windows 7

Re: Can I Run Flightgear?

Postby BobFam » Mon Mar 12, 2012 12:54 am

Hi. Thanks. Yes I did and it made no difference. I have installed an older version after uninstalling 2.6.0. Bob.
BobFam
 
Posts: 24
Joined: Tue Feb 28, 2012 4:51 pm


Return to Hardware

Who is online

Users browsing this forum: No registered users and 4 guests